Bug 122823 - k3b calculates ISO size incorrectly
k3b calculates ISO size incorrectly
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-08 14:36 EDT by Phil Schaffner
Modified: 2014-03-16 22:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 15:00:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-05-08 14:36:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040506

Description of problem:
Size shown in k3b interface is substantially smaller than created ISO
image size, e.g. a set of files k3b shows as 610.9 MB when creating
ISO image results in a 647 MB file:

[root@tabb1 root]# du -s -h /tmp/kde-root/K3b\ data\ project.iso
647M    /tmp/kde-root/K3b data project.iso

When burning from the image file, k3b says it is 645 MB.


Version-Release number of selected component (if applicable):
k3b-0.11.9-4

How reproducible:
Always

Steps to Reproduce:
1. Use k3b to create ISO image
2. Check size of ISO image
3.
    

Actual Results:  Displays size ~6% smaller than actual image.

Expected Results:  Calculate correct size of ISO image.

Additional info:
Comment 1 Phil Schaffner 2004-05-08 17:31:42 EDT
Should have noted - an ISO that appears to just fit the media will be
too large to burn.
Comment 2 Bill Nottingham 2004-05-21 15:00:28 EDT
Filed upstream as: 

http://bugs.kde.org/show_bug.cgi?id=81973

Note You need to log in before you can comment on or make changes to this bug.